from sys import exit

weapon = ['sword', 'gun', 'canon']


def check_weapon(what):
    if what == weapon[2]:
        print("you win")
    elif what == weapon[0]:
        print("you lose")
    elif what == weapon[1]:
        print("you tie")
    else:
        print("you have to choose it in selection")
        start()
        
    exit(0)


def start():
    while True:
        print(f"you can choose weapon {weapon[0]}, {weapon[1]}, {weapon[2]}")
        choice = input("> ")
        check_weapon(choice)
    


        
start()
